# frozen_string_literal: true
module Admin
  class DashboardController < AdminController
    def show
      authorize :dashboard
      @quizzes = policy_scope Quiz.includes(:questions).all
      @users = policy_scope User.order(:role, :name)
    end
  end
end
